{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"tags": [
			"blast_furnace"
		],
		"output": "bedrockium:bedrockium_ingot",
		"input": {
			"item": "bedrockium:raw_bedrockium"
		},
		"description": {
			"identifier": "bedrockium:bedrockium_ingot"
		}
	}
}